 
      $(document).ready(function(){
				$('#End').click(function(){	
				    var term = $('#End').data('index');//alert(term);
			        var url = "http://sedi.co.in/Student/get_incomplete";
                   $.ajax({
    				   type:"POST",
    				   url:url,
    				   data:{term:term},
    					success:function(data)
    					{//alert(data);
    					   $('#sumno').html(data);
    				   }
    			   });			   
			   });
			});
			      
//======================================================================//         

$(document).ready(function(e){
			 
				$('#subject').change(function(){
			   var subject = $('#subject').val();	
			   var url = "<?php echo base_url(); ?>/Student/get_subjects";
               
               $.ajax({
				   type:"POST",
				   url:url,
				   data:{subject:subject},
				   //dataType:'JSON',
					success:function(data)
					{
					   //alert(data);
					   $('.topics').html(data);
				   }
			   });			   
			});
			});
			
//=======================================================================//

	$(document).ready(function(){
			$('#nexasdft').click(function(){
				
				var url = "http://sedi.co.in/Student/get_questions";
				
				 $.ajax({
				   type:"POST",
				   url:url,
				   data:$('#questionsfrm').serialize(),
				   //dataType:'JSON',
					success:function(data)
					{
					  // alert(data);
					   $('.dafault_q').hide();
					   $('.next_q').html(data);
				   }
			   });		
			});
			});

//======================================================================//
  $(document).ready(function(){
     $(document).bind("contextmenu",function(e){
       return false;
     });
 });
			
            